/* CSS Document */
a.cnow_weiyu:link,a.cnow_weiyu:visited,a.cnow_weiyu:hover {color:#f00; text-decoration:underline;}
/*导航*/
#nav{background:url(http://img.soufun.com/home/image/weiyu/header/cnav_bg.gif) repeat-x;}
#nav span{background:url(http://img.soufun.com/home/image/weiyu/header/cnav_now.gif) no-repeat;}
#nav a{background:url(http://img.soufun.com/home/image/weiyu/header/cnav_a_line.gif) top right no-repeat;}
#nav a:link,#nav a:visited{color:#fff;filter:glow(color=#333333,strength=1);}
#search{border-color:#333;background:url(http://img.soufun.com/home/image/weiyu/search_bg.gif) repeat-x;}
#search span a,#search span em{color:#000;}
/*新闻*/
#fslide{border-color:#ccc;}
#fhot{border-color:#ccc;}
#fhot .hd{background:#efefef;border-bottom-color:#ccc;}
#focus .r .slidetxt{border-color:#ccc;background:#efefef;}
#focus .r .slidetxt a:link,#focus .r .slidetxt a:visited{color:#000;}
#commend{border-color:#ccc;}
#commend .hd{background:#efefef;border-bottom-color:#ccc;}
#commend .hd a {border-right-color:#ccc;}
#commend .hd a.on{color:#000;}
/*排行*/
#paihang .phlist .hd{background:url(http://img.soufun.com/home/image/weiyu/m_tt_navbg.gif) repeat-x;border-right-color:#333;border-bottom-color:#333;}
#paihang .phlist .hd h2{background:url(http://img.soufun.com/home/image/weiyu/m_tt_bg.gif) no-repeat;color:#fff;}
#paihang .phlist .left {border-color:#ccc;}
#paihang .phlist .right {border-color:#ccc;}
#paihang .phlist h4{background:url(http://home.soufun.com/jiaju/weiyu/images/kit_99.jpg);}
#ibbs{border-color:#ccc;}
#ibbs .hd{background:#efefef;}
/*产品*/
#product h3 {background:url(http://img.soufun.com/home/image/weiyu/m_tt_navbg.gif) repeat-x;border-right-color:#333;border-bottom-color:#333;}
#product h3 span {background:url(http://img.soufun.com/home/image/weiyu/m_tt_bg.gif) no-repeat;color:#fff;}
#product .good ul {background:url(productbg.gif);}
#product .ppgzb {border-color:#ccc;}
#product .ppgzb h6 {background:#efefef;}
/*图片排行榜*/
#piclist h4{background:url(http://img.soufun.com/home/image/weiyu/m_tt_navbg.gif) repeat-x;border-right-color:#333;border-bottom-color:#333;}
#piclist h4 span{background:url(http://img.soufun.com/home/image/weiyu/m_tt_bg.gif) no-repeat;color:#fff;}
#piclist h4 span a {color:#fff;}
#piclistbox{border-color:#ccc;}
/*企业*/
#company .hd{background:url(http://img.soufun.com/home/image/weiyu/m_tt_navbg.gif) repeat-x;border-right-color:#333;border-bottom-color:#333;}
#company h2{background:url(http://img.soufun.com/home/image/weiyu/m_tt_bg.gif) no-repeat;color:#fff;}
#comr{border-color:#ccc;}
#cpp{border-color:#ccc;}
#cpp h3,#cjr h3,#cgz h3{background:#efefef;color:#000;}
/*友链*/
.weblink {border-color:#ccc;}
.weblink .hd{ background:#efefef; border-bottom-color:#ccc;}
.weblink h2{color:#000;}
#footer{border-top-color:#333;}
/*新导航*/
#gnav{float:left;margin:5px 0;line-height:18px;height:36px;width:830px;overflow:hidden;}
#gnav .c1,#gnav .c2,#gnav .c3{float:left;border-right:1px solid #ddd;padding:0 11px 0 12px;}
#gnav .c1 span,#gnav .c2 span,#gnav .c3 span{padding:0 7px 0 5px;}
#gnav .c1{width:234px;padding-left:0;}
#gnav .c2{width:300px;}
#gnav .c3{width:246px;border:0;padding-right:0;}
#gnav a.red:link,#gnav a.red:visited,#gnav a.red:hover{color:#f00;}